## iso-codes 1.0a

=== Makefile ===
# Makefile.in generated by automake 1.9.6 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/iso-codes
pkglibdir = $(libdir)/iso-codes
pkgincludedir = $(includedir)/iso-codes
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/iso-codes.pc.in \
	$(top_srcdir)/configure ChangeLog INSTALL TODO install-sh \
	missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_CLEAN_FILES = iso-codes.pc
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pkgconfigdir)"
pkgconfigDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pkgconfig_DATA)
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = aclocal-1.9
ACLOCAL_AMFLAGS = ${ACLOCAL_FLAGS}
AMTAR = tar
AUTOCONF = autoconf
AUTOHEADER = autoheader
AUTOMAKE = automake-1.9
AWK = gawk
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"ISO\ Codes\" -DPACKAGE_TARNAME=\"iso-codes\" -DPACKAGE_VERSION=\"1.0\" -DPACKAGE_STRING=\"ISO\ Codes\ 1.0\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"iso-codes\" -DVERSION=\"1.0\"
DOMAINS = iso_3166 iso_639 iso_4217 iso_3166_2 iso_639_3
ECHO_C = 
ECHO_N = -n
ECHO_T = 
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LIBOBJS = 
LIBS = 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = makeinfo
MSGFMT = /usr/bin/msgfmt
PACKAGE = iso-codes
PACKAGE_BUGREPORT = 
PACKAGE_NAME = ISO Codes
PACKAGE_STRING = ISO Codes 1.0
PACKAGE_TARNAME = iso-codes
PACKAGE_VERSION = 1.0
PATH_SEPARATOR = :
SET_MAKE = 
SHELL = /bin/bash
STRIP = 
VERSION = 1.0
am__leading_dot = .
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build_alias = 
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host_alias = 
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = /home/bubulle/src/debian/iso-codes/iso-codes-1.0a/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = mkdir -p --
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
SUBDIRS = iso_639 iso_3166 iso_4217 notes
pkgconfigdir = $(datadir)/pkgconfig
pkgconfig_DATA = iso-codes.pc
EXTRA_DIST = \
	$(pkgconfig_DATA)	\
	LGPL-2.1		\
	rules.make		\
	iso2pot.py

DISTCLEANFILES = $(pkgconfig_DATA)
all: all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
	      cd $(srcdir) && $(AUTOMAKE) --foreign  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
iso-codes.pc: $(top_builddir)/config.status $(srcdir)/iso-codes.pc.in
	cd $(top_builddir) && $(SHELL) ./config.status $@
uninstall-info-am:
install-pkgconfigDATA: $(pkgconfig_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pkgconfigdir)" || $(mkdir_p) "$(DESTDIR)$(pkgconfigdir)"
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pkgconfigDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
	  $(pkgconfigDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pkgconfigdir)/$$f"; \
	done

uninstall-pkgconfigDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pkgconfig_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pkgconfigdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pkgconfigdir)/$$f"; \
	done

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	$(am__remove_distdir)
	mkdir $(distdir)
	$(mkdir_p) $(distdir)/.
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \

## iso-codes 3.12.1

=== debian/changelog ===
iso-codes (3.12.1-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Belarusian by Pavel Piatruk. Closes: #562692

 -- Tobias Quathamer <toddy@debian.org>  Fri, 01 Jan 2010 15:28:22 +0100

iso-codes (3.12-1) unstable; urgency=low

  * New upstream release
  * Convert package to dpkg source format 3.0 (quilt)

 -- Tobias Quathamer <toddy@debian.org>  Tue, 01 Dec 2009 21:54:53 +0100

iso-codes (3.11.1-1) unstable; urgency=low

  * New upstream release

 -- Tobias Quathamer <toddy@debian.org>  Sun, 01 Nov 2009 13:38:27 +0100

iso-codes (3.11-1) unstable; urgency=low

  * New upstream release

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Oct 2009 11:01:54 +0200

iso-codes (3.10.3-1) unstable; urgency=low

  * New upstream release
  * Build-Depend on debhelper (>= 7.0.50~) for an overwrite_dh_*
    target in debian/rules
  * Update to Standards-Version 3.8.3, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Tue, 01 Sep 2009 16:49:41 +0200

iso-codes (3.10.2-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Russian by Yuri Kozlov. Closes: #537814

 -- Tobias Quathamer <toddy@debian.org>  Mon, 03 Aug 2009 16:43:24 +0200

iso-codes (3.10.1-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Asturian updated by Marcos Alvarez Costales.
      Closes: #531683, #531720
    - ISO-3166: Basque updated by Piarres Beobide Egaña. Closes: #534278
  * Update to Standards-Version 3.8.2, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Thu, 25 Jun 2009 10:00:53 +0200

iso-codes (3.10-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 639: Russian updated by Yuri Kozlov. Thanks to Vladimir Lettiev
      for the bug report. Closes: #526742
    - ISO-3166: Basque updated by Piarres Beobide Egaña. Closes: #528752
    - ISO-3166: Asturian updated by Marcos Alvarez Costales. Closes: #531322
  * Switch to debhelper v7
    - Reduce debian/rules
    - Add debian/docs
  * Add ${misc:Depends} to debian/control to fix a Lintian warning
  * Rephrase long description
  * Remove version requirement (>= 2.4) from python in Build-Depends-Indep,
    as that version is even included in oldstable (etch).
  * New maintainer with Alastair's consent

 -- Tobias Quathamer <toddy@debian.org>  Mon, 01 Jun 2009 07:26:21 +0200

iso-codes (3.9-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Basque updated by Piarres Beobide Egaña. Closes: #522687
    - ISO-3166: Slovak updated by Ivan Masár. Closes: #522761
    - ISO-3166: Polish updated by Łukasz Paździora. Closes: #523464
    - ISO-3166: Asturian updated by Marcos Alvarez Costales. Closes: #523651,
      #525630
    - ISO-3166: Kazakh updated by Baurzhan Muftakhidinov and
      Dauren Sarsenov. Closes: #524815
  * debian/copyright:
    - Replace (C) with ©
    - Specify exact license version LGPL-2.1
  * Update Standards-Version to 3.8.1, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Fri, 01 May 2009 14:04:01 +0200

iso-codes (3.8-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - Changes from ISO-3166 MA Newsletter VI-6. Closes: #520483
    - ISO-3166: Telugu added by Y Giridhar Appaji Nag. Closes: #519665
    - ISO-3166: Asturian updated by Marcos. Closes: #521088
    - ISO-3166: Kazakh updated by Baurzhan Muftakhidinov and
      Dauren Sarsenov. Closes: #521015

 -- Tobias Quathamer <toddy@debian.org>  Thu, 02 Apr 2009 16:29:35 +0200

iso-codes (3.7-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Norwegian Bokmål by Hans Fredrik Nordhaug. Closes: #513840
    - ISO-3166: Traditional Chinese by Tetralet. Closes: #513926
    - ISO-3166: Kazakh by Dauren Sarsenov. Closes: #514584
    - ISO-3166: Belarusian by Pavel Piatruk. Closes: #516034

 -- Tobias Quathamer <toddy@debian.org>  Sun, 08 Mar 2009 16:07:06 +0100

iso-codes (3.6-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Asturian by Marcos Alvarez Costales. Closes: #511139
  * Switch Vcs information in debian/control from svn to git
  * Add download location to debian/copyright
  * Adjust copyright years

 -- Tobias Quathamer <toddy@debian.org>  Sun, 01 Feb 2009 17:17:53 +0100

iso-codes (3.5.1-1) unstable; urgency=low

  * New upstream release

 -- Tobias Quathamer <toddy@debian.org>  Fri, 02 Jan 2009 11:59:18 +0100

iso-codes (3.5-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - Add a note to README documenting that the file iso_3166.tab
      has been removed and provide an alternative. Closes: #498367
    - ISO-3166: Polish by Łukasz Paździora. Closes: #505898

 -- Tobias Quathamer <toddy@debian.org>  Wed, 03 Dec 2008 11:27:36 +0100

iso-codes (3.4-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Georgian by Aiet Kolkhi. Closes: #498421

 -- Tobias Quathamer <toddy@debian.org>  Tue, 04 Nov 2008 08:34:51 +0100

iso-codes (3.3-1) unstable; urgency=low

  * New upstream release.
  * Remove iso-3166 udeb package from debian/control and debian/rules.
    The udeb is no longer needed by localechooser >= 2.04. Closes: #490534

 -- Tobias Quathamer <toddy@debian.org>  Thu, 28 Aug 2008 09:05:03 +0200

iso-codes (3.2-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-639: Basque updated by Piarres Beobide. Closes: #490908
  * Change my last name in debian/control and debian/copyright

 -- Tobias Quathamer <toddy@debian.org>  Fri, 01 Aug 2008 11:36:35 +0200



=== debian/control ===
Source: iso-codes
Section: misc
Priority: optional
Maintainer: Tobias Quathamer <toddy@debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: gettext, python
Standards-Version: 3.8.3
Homepage: http://pkg-isocodes.alioth.debian.org/
Vcs-Browser: http://git.debian.org/?p=iso-codes/iso-codes.git
Vcs-Git: git://git.debian.org/git/iso-codes/iso-codes.git

Package: iso-codes
Architecture: all
Depends: ${misc:Depends}
Suggests: isoquery
Description: ISO language, territory, currency, script codes and their translations
 This package provides the ISO 639 and ISO 639-3 language code lists,
 the ISO 4217 currency code list, the ISO 3166 territory code list,
 the ISO 3166-2 sub-territory list, and the ISO 15924 script code
 list as XML files.
 .
 More importantly, it also provides their translations to be used by
 other programs.

=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
ftp://pkg-isocodes.alioth.debian.org/pub/pkg-isocodes/iso-codes-(.*)\.tar\.gz

## iso-codes 3.17

=== debian/changelog ===
iso-codes (3.17-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - Use macron instead of diaresis for Maori translations. Thanks to
      Jasen Betts for the patch. Closes: #584111
    - ISO 3166: Traditional Chinese by Tetralet. Closes: #585381

 -- Tobias Quathamer <toddy@debian.org>  Sun, 13 Jun 2010 17:53:52 +0200

iso-codes (3.16-1) unstable; urgency=low

  * New upstream release

 -- Tobias Quathamer <toddy@debian.org>  Sat, 01 May 2010 13:04:22 +0200

iso-codes (3.15-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Asturian by Marcos Alvarez Costales. Closes: #572610

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Apr 2010 17:08:03 +0200

iso-codes (3.14-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Gujarati by Kartik Mistry. Closes: #571593
  * Update watch file to monitor .tar.bz2 tarballs
  * Update years in debian/copyright file

 -- Tobias Quathamer <toddy@debian.org>  Mon, 01 Mar 2010 16:38:08 +0100

iso-codes (3.13-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO-3166: Traditional Chinese by Tetralet. Closes: #564039
  * Update to Standards-Version 3.8.4, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Tue, 02 Feb 2010 18:34:56 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Christian Perrier <bubulle@debian.org>, Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: gettext, python
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://pkg-isocodes.alioth.debian.org/
 Vcs-Browser: http://git.debian.org/?p=iso-codes/iso-codes.git
 Vcs-Git: git://git.debian.org/git/iso-codes/iso-codes.git

## iso-codes 3.23

=== debian/changelog ===
iso-codes (3.23-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Greek by Emmanuel Galatoulas. Closes: #604448

 -- Tobias Quathamer <toddy@debian.org>  Wed, 01 Dec 2010 18:17:14 +0100

iso-codes (3.22-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Quathamer <toddy@debian.org>  Mon, 01 Nov 2010 19:29:54 +0100

iso-codes (3.21-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166-2: Remove duplicate codes. Thanks to Rand Dusing for
      the bug report. Closes: #596368

 -- Tobias Quathamer <toddy@debian.org>  Fri, 01 Oct 2010 10:22:09 +0200

iso-codes (3.20-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Spanish by Javier Fernández-Sanguino. Closes: #592186
    - ISO 3166: Arabic by Ossama Khayat. Closes: #592948
    - ISO 3166: Traditional Chinese by Tetralet. Closes: #592635
    - Correct code for Lyantonde, Uganda from UG-106 to UG-116.
      Thanks to Rand Dusing for the bug report. Closes: #593483

 -- Tobias Quathamer <toddy@debian.org>  Wed, 01 Sep 2010 16:23:00 +0200

iso-codes (3.19-1) unstable; urgency=low

  * New upstream release
  * Update to Standards-Version 3.9.1, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Sun, 01 Aug 2010 15:02:52 +0200

iso-codes (3.18-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Kazakh by Baurzhan Muftakhidinov. Closes: #587098
    - ISO 3166: Persian by Hadi Soufi. Closes: #587198, #587547
    - ISO 3166: Galician by Jorge Barreiro. Closes: #587784
  * Update to Standards-Version 3.9.0, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Jul 2010 19:14:31 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Christian Perrier <bubulle@debian.org>, Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: gettext, python
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://pkg-isocodes.alioth.debian.org/
 Vcs-Browser: http://git.debian.org/?p=iso-codes/iso-codes.git
 Vcs-Git: git://git.debian.org/git/iso-codes/iso-codes.git

## iso-codes 3.24

=== debian/changelog ===
iso-codes (3.24-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Quathamer <toddy@debian.org>  Sun, 02 Jan 2011 14:36:01 +0100

## iso-codes 3.27

=== debian/changelog ===
iso-codes (3.27-1ubuntu1) oneiric-proposed; urgency=low

  * Mark package as "Multi-Arch: foreign" (LP: #1082170).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 22 Nov 2012 23:46:41 +0000

iso-codes (3.27-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Portuguese by Miguel Figueiredo. Closes: #629456
    - ISO 3166: Estonian by Tõivo Leedjärv. Closes: #630833
    - ISO 3166: Hebrew by Lior Kaplan. Closes: #630879
    - ISO 3166: Simplified Chinese by YunQiang Su. Closes: #630883
    - ISO 3166: Russian by Yuri Kozlov. Closes: #630961
    - ISO 3166: Portuguese by Miguel Figueiredo. Closes: #631239
    - ISO 3166: Swedish by Martin Bagge. Closes: #631310
  * Update years in debian/copyright

 -- Tobias Quathamer <toddy@debian.org>  Thu, 07 Jul 2011 23:05:48 +0200

iso-codes (3.26-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Uyghur translation by Sahran. Closes: #627006

 -- Tobias Quathamer <toddy@debian.org>  Wed, 01 Jun 2011 11:13:20 +0200

iso-codes (3.25.1-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 639: French leading case fixed by David Prévôt. Closes: #624476
  * Update to Standards-Version 3.9.2, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Sun, 01 May 2011 11:54:24 +0200

iso-codes (3.25-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Quathamer <toddy@debian.org>  Sun, 03 Apr 2011 12:06:41 +0200

iso-codes (3.24.2-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Nepali by Shiva Prasad Pokharel. Closes: #614693

 -- Tobias Quathamer <toddy@debian.org>  Tue, 01 Mar 2011 10:47:53 +0100

iso-codes (3.24.1-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Kazakh by Baurzhan Muftakhidinov. Closes: #609188

 -- Tobias Quathamer <toddy@debian.org>  Tue, 08 Feb 2011 22:27:30 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: iso-codes
 Section: misc
 Priority: optional
-Maintainer: Tobias Quathamer <toddy@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Tobias Quathamer <toddy@debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>, Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: gettext, python
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://pkg-isocodes.alioth.debian.org/
 Vcs-Browser: http://git.debian.org/?p=iso-codes/iso-codes.git
 Vcs-Git: git://git.debian.org/git/iso-codes/iso-codes.git
 
 Package: iso-codes
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: isoquery
 Description: ISO language, territory, currency, script codes and their translations

## iso-codes 3.31

=== debian/changelog ===
iso-codes (3.31-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Dec 2011 13:45:17 +0100

iso-codes (3.30-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Properly capitalize "Republic" in Venezuela name.
      Translations unfuzzied. Closes: #647148
    - ISO 3166: Add "(Dutch part)" in Sint Maarten's "short" name as
      this is what's defined by the standard. Closes: #647151
    - ISO 3166-2: Add district suffix for district of Latvia.
      That helps differentiating strings. LP: #882216
  * Mark package as "Multi-arch: foreign". Closes: #645967
    
 -- Tobias Quathamer <toddy@debian.org>  Thu, 03 Nov 2011 23:05:26 +0100

iso-codes (3.29-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Sinhala by Danishka Navin. Closes: #640933
    - ISO 3166: Portuguese (Miguel Figueiredo). Closes: #641187
    - ISO 3166: Persian (Behrad Eslamifar). Closes: #642968

 -- Tobias Quathamer <toddy@debian.org>  Sat, 01 Oct 2011 22:29:36 +0200

iso-codes (3.28-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Sep 2011 21:57:52 +0200

iso-codes (3.27.1-1) unstable; urgency=low

  * New upstream release.

 -- Tobias Quathamer <toddy@debian.org>  Tue, 02 Aug 2011 10:52:15 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: iso-codes
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Tobias Quathamer <toddy@debian.org>
+Maintainer: Tobias Quathamer <toddy@debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>, Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: gettext, python

=== debian/rules ===
#!/usr/bin/make -f
# Copyright 2001 by Alastair McKinstry
# Copyright 2006, 2008, 2009 by Tobias Quathamer

%:
	dh $@

override_dh_builddeb:
	dh_builddeb -- -Z bzip2

=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
ftp://pkg-isocodes.alioth.debian.org/pub/pkg-isocodes/iso-codes-(.*)\.tar\.bz2

## iso-codes 3.31-1+lliurex4

=== debian/changelog ===
iso-codes (3.31-1+lliurex4) precise; urgency=high

  * Added conflicts

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 08 Oct 2013 12:37:48 +0200

iso-codes (3.31-1+lliurex3) precise; urgency=high

  * Updated

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 08 Oct 2013 11:48:15 +0200

iso-codes (3.31-1+lliurex2) precise; urgency=high

  * Added urgency

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 08 Oct 2013 11:26:03 +0200

iso-codes (3.31-1+lliurex1) precise; urgency=low

  * Adding qcv support

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Thu, 19 Sep 2013 09:55:52 +0200

=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Conflicts: language-pack-gnome-qcv-base (<< 1:13.06.20131007)
 Suggests: isoquery
 Description: ISO language, territory, currency, script codes and their translations
  This package provides the ISO 639 and ISO 639-3 language code lists,

## iso-codes 3.32

=== debian/changelog ===
iso-codes (3.32-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Serbian by Karolina Kalic. Closes: #650971
    - ISO 3166: Serbian (Latin) by Karolina Kalic. Closes: #650973
    - ISO 3166: Kazakh by Baurzhan Muftakhidinov. Closes: #653345
  * Update copyright years

 -- Tobias Quathamer <toddy@debian.org>  Thu, 05 Jan 2012 19:02:09 +0100

## iso-codes 3.33

=== debian/changelog ===
iso-codes (3.33-1) unstable; urgency=low

  * Imported Upstream version 3.33
    - ISO 3166: Add accent in "Réunion". Unfuzzy translations.
      Closes: alioth#313537
  * Switch to debhelper v9
  * Use machine-readable copyright format v1.0
  * Update git repository URLs in debian/control
  * Update to Standards-Version 3.9.3

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Mar 2012 22:10:24 +0100

iso-codes (3.32.2-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - Fix and normalize "Plural-Forms:" formula, because wrong or
      missing formulas can lead to errors in programs which rely on
      correct formulas. Closes: #658940

 -- Tobias Quathamer <toddy@debian.org>  Tue, 07 Feb 2012 21:30:29 +0100

iso-codes (3.32.1-1) unstable; urgency=low

  * New upstream release. This closes the following bugs from Debian
    BTS:
    - ISO 3166: Turkish by Atila KOÇ. Closes: #656892
    - ISO 639, ISO 3166-2: Greek translation of Modern Greek
      fixed to "Ελληνικά". LP: #312565. Closes: #517262
  * Update download location in debian/watch and debian/copyright

 -- Tobias Quathamer <toddy@debian.org>  Thu, 02 Feb 2012 19:54:54 +0100

=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://pkg-isocodes.alioth.debian.org/downloads/iso-codes-(.*)\.tar\.bz2

## iso-codes 3.38

=== debian/changelog ===
iso-codes (3.38-1) unstable; urgency=low

  * Imported Upstream version 3.38
  * Change debian/watch to look for xz upstream tarballs
  * debian/rules: Use xz compression for binary packages.
    Thanks to Ansgar Burchardt <ansgar@debian.org> (Closes: #683828)

 -- Tobias Quathamer <toddy@debian.org>  Wed, 08 Aug 2012 09:46:37 +0200

iso-codes (3.37-1) unstable; urgency=low

  * Imported Upstream version 3.37

 -- Tobias Quathamer <toddy@debian.org>  Fri, 29 Jun 2012 13:06:50 +0200

iso-codes (3.36-1) unstable; urgency=low

  * Imported Upstream version 3.36
    - ISO 3166: Finnish by Timo Jyrinki. Closes: #673956
    - ISO 3166: Basque by Piarres Beobide. Closes: #671888
    - ISO 3166: Lithuanian by Rimas Kudelis. Closes: #675875

 -- Tobias Quathamer <toddy@debian.org>  Tue, 05 Jun 2012 12:02:57 +0200

iso-codes (3.35-1) unstable; urgency=low

  * Imported Upstream version 3.35

 -- Tobias Quathamer <toddy@debian.org>  Tue, 01 May 2012 17:46:30 +0200

iso-codes (3.34-1) unstable; urgency=low

  * Imported Upstream version 3.34
    - ISO 3166: Swedish translation by Martin Bagge. Closes: #662245
    - ISO 3166: Gujarati updated by Kartik Mistry. Closes: #663543

 -- Tobias Quathamer <toddy@debian.org>  Wed, 04 Apr 2012 11:49:40 +0200

=== debian/control ===
Source: iso-codes
Section: misc
Priority: optional
Maintainer: Tobias Quathamer <toddy@debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: gettext, python
Standards-Version: 3.9.3
Homepage: http://pkg-isocodes.alioth.debian.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=iso-codes/pkg-iso-codes.git
Vcs-Git: git://anonscm.debian.org/iso-codes/pkg-iso-codes.git

Package: iso-codes
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: isoquery
Description: ISO language, territory, currency, script codes and their translations
 This package provides the ISO 639 and ISO 639-3 language code lists,
 the ISO 4217 currency code list, the ISO 3166 territory code list,
 the ISO 3166-2 sub-territory list, and the ISO 15924 script code
 list as XML files.
 .
 More importantly, it also provides their translations to be used by
 other programs.

=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://pkg-isocodes.alioth.debian.org/downloads/iso-codes-(.*)\.tar\.xz

## iso-codes 3.40

=== debian/changelog ===
iso-codes (3.40-1) unstable; urgency=low

  * Imported Upstream version 3.39
    - ISO 639 and 639-3: Use "Bangla" as common name for Bengali and
      rename bn_IN.po files to bn.po. Closes: #690739, LP#991002.

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Nov 2012 14:03:56 +0100

iso-codes (3.39-1) unstable; urgency=low

  * Imported Upstream version 3.39

 -- Tobias Quathamer <toddy@debian.org>  Tue, 02 Oct 2012 11:15:34 +0200

## iso-codes 3.41

=== debian/changelog ===
iso-codes (3.41-1) unstable; urgency=low

  * Imported Upstream version 3.41
    - Update ISO-3166 after publication of ISO-3166 maintenance agency
      Newsletter VI-14 dated 2013-02-06:
      - Change name for the State of Palestine
    - ISO 639-2: Update to 2012-11-21 (addition of zgh)
    - Translation updates for ISO 3166, among those:
      - Indonesian by Mahyuddin Susanto. Closes: #695663
      - Portuguese by Miguel Figueiredo. Closes: #698391
      - Kazakh by Baurzhan Muftakhidinov.  Closes: #700379
      - Norwegian Nynorsk by Haavard Korsvoll. Closes: #700400
      - Hindi by Kumar Appaiah. Closes: #700417
      - Greek by Nick Andrik. Closes: #700440
      - Basque by Iñaki Larrañaga Murgoitio. Closes: #700460
      - Gujarati by Kartik Mistry. Closes: #700478
      - Portuguese by Miguel Figueiredo. Closes: #700451
      - Estonian by Tõivo Leedjärv. Closes: #700519
      - Lithuanian by Rimas Kudelis. Closes: #700698
      - Turkish by Atila KOÇ. Closes: #693791, #701066
    - Translation updates for ISO 4217, among those:
      - Fix encoding for Mongolian. Closes: #695680
        Thanks to Jakub Wilk
    - Translation updates for ISO 639
    - Translation updates for ISO 639-3
    - Translation updates for ISO 3166-2
    - Translation updates for ISO 15924

 -- Tobias Quathamer <toddy@debian.org>  Fri, 22 Feb 2013 14:53:00 +0100

## iso-codes 3.46

=== debian/changelog ===
iso-codes (3.46-1) unstable; urgency=low

  * Imported Upstream version 3.46

 -- Tobias Quathamer <toddy@debian.org>  Sun, 01 Sep 2013 14:34:41 +0200

iso-codes (3.45-1) unstable; urgency=low

  * Imported Upstream version 3.45
    - ISO 3166: Portuguese by Miguel Figueiredo. Closes: #717003

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 Aug 2013 15:24:37 +0200

iso-codes (3.44-1) unstable; urgency=low

  * Imported Upstream version 3.44
    - ISO 3166-2: Fix country code for SH, SS regions. Closes: #712794

 -- Tobias Quathamer <toddy@debian.org>  Tue, 02 Jul 2013 10:18:52 +0200

iso-codes (3.43-1) unstable; urgency=low

  * Imported Upstream version 3.43
    - ISO 639: Portuguese by Miguel Figueiredo. Closes: #711588
  * Update years in debian/copyright
  * Switch to Policy version 3.9.4, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Sat, 08 Jun 2013 14:21:02 +0200

iso-codes (3.42-1) unstable; urgency=low

  * Imported Upstream version 3.42
    - ISO 3166: Bulgarian by Damyan Ivanov. Closes: #701519
    - ISO 3166: Russian by Yuri Kozlov. Closes: #701528

 -- Tobias Quathamer <toddy@debian.org>  Mon, 06 May 2013 23:30:16 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Christian Perrier <bubulle@debian.org>, Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: gettext, python
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://pkg-isocodes.alioth.debian.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=iso-codes/pkg-iso-codes.git
 Vcs-Git: git://anonscm.debian.org/iso-codes/pkg-iso-codes.git

## iso-codes 3.52

=== debian/changelog ===
iso-codes (3.52-1) unstable; urgency=low

  * Imported Upstream version 3.52
  * Change long description of package and mention ISO 639-5
  * Add upstream signing key and check for signature in debian/watch

 -- Tobias Quathamer <toddy@debian.org>  Tue, 01 Apr 2014 17:49:26 +0200

iso-codes (3.51-1) unstable; urgency=low

  * Imported Upstream version 3.51
  * Use debian/source/options for xz compression

 -- Tobias Quathamer <toddy@debian.org>  Tue, 04 Feb 2014 09:25:10 +0100

iso-codes (3.50-1) unstable; urgency=low

  * Imported Upstream version 3.50
  * Update Standards-Version to 3.9.5, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Wed, 01 Jan 2014 21:13:49 +0100

iso-codes (3.49-1) unstable; urgency=low

  * Imported Upstream version 3.49

 -- Tobias Quathamer <toddy@debian.org>  Thu, 05 Dec 2013 15:03:29 +0100

iso-codes (3.48-1) unstable; urgency=low

  * Imported Upstream version 3.48

 -- Tobias Quathamer <toddy@debian.org>  Fri, 01 Nov 2013 17:42:14 +0100

iso-codes (3.47-1) unstable; urgency=low

  * Imported Upstream version 3.47

 -- Tobias Quathamer <toddy@debian.org>  Tue, 01 Oct 2013 16:36:50 +0200

=== debian/control ===
Source: iso-codes
Section: misc
Priority: optional
Maintainer: Tobias Quathamer <toddy@debian.org>
Uploaders: Christian Perrier <bubulle@debian.org>, Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: gettext, python
Standards-Version: 3.9.5
Homepage: http://pkg-isocodes.alioth.debian.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=iso-codes/pkg-iso-codes.git
Vcs-Git: git://anonscm.debian.org/iso-codes/pkg-iso-codes.git

Package: iso-codes
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: isoquery
Description: ISO language, territory, currency, script codes and their translations
 This package provides the ISO 639, ISO 639-3, and ISO 639-5 language
 code lists, the ISO 4217 currency code list, the ISO 3166 territory
 code list, the ISO 3166-2 sub-territory list, and the ISO 15924
 script code list as XML files.
 .
 More importantly, it also provides their translations to be used by
 other programs.

=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
opts="pgpsigurlmangle=s/$/.sig/" \
http://pkg-isocodes.alioth.debian.org/downloads/iso-codes-(.*)\.tar\.xz

## iso-codes 3.55

=== debian/changelog ===
iso-codes (3.55-1) unstable; urgency=low

  * Imported Upstream version 3.55

 -- Tobias Quathamer <toddy@debian.org>  Wed, 02 Jul 2014 19:28:30 +0200

iso-codes (3.54-1) unstable; urgency=low

  * Imported Upstream version 3.54
    - ISO 3166-2: Japanese by victory.deb@gmail.com. Closes: #746533

 -- Tobias Quathamer <toddy@debian.org>  Sun, 01 Jun 2014 12:13:35 +0200

iso-codes (3.53-1) unstable; urgency=low

  * Imported Upstream version 3.53

 -- Tobias Quathamer <toddy@debian.org>  Thu, 01 May 2014 16:52:30 +0200

## iso-codes 3.57

=== debian/changelog ===
iso-codes (3.57-1) unstable; urgency=medium

  * Imported Upstream version 3.57
  * Update Standards-Version to 3.9.6, no changes needed

 -- Tobias Quathamer <toddy@debian.org>  Fri, 24 Oct 2014 11:07:35 +0200

iso-codes (3.56-1) unstable; urgency=medium

  * Imported Upstream version 3.56

 -- Tobias Quathamer <toddy@debian.org>  Mon, 01 Sep 2014 18:39:40 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Christian Perrier <bubulle@debian.org>, Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: gettext, python
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://pkg-isocodes.alioth.debian.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=iso-codes/pkg-iso-codes.git
 Vcs-Git: git://anonscm.debian.org/iso-codes/pkg-iso-codes.git

## iso-codes 3.60

=== debian/changelog ===
iso-codes (3.60-1) unstable; urgency=medium

  * Imported Upstream version 3.60
  * Update watch file

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 02 Aug 2015 16:06:13 +0200

iso-codes (3.59-1) unstable; urgency=medium

  * Imported Upstream version 3.59
    - ISO 3166: Belarusian by Viktar Siarheichyk. Closes: #789278

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 01 Jul 2015 17:16:12 +0200

iso-codes (3.58-1) unstable; urgency=medium

  * Imported Upstream version 3.58
    - ISO 3166: Turkish by Mert Dirik and Atila KOÇ. Closes: #769312
    - ISO 3166: Kazakh by Baurzhan Muftakhidinov. Closes: #782649
  * Update maintainer name
  * Update upstream signing key

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 08 Jun 2015 21:04:31 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: iso-codes
 Section: misc
 Priority: optional
-Maintainer: Tobias Quathamer <toddy@debian.org>
+Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>, Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: gettext, python

## iso-codes 3.65

=== debian/changelog ===
iso-codes (3.65-1) unstable; urgency=medium

  * Imported Upstream version 3.65
  * Update Vcs-* URLS

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 02 Feb 2016 11:07:27 +0100

iso-codes (3.64-1) unstable; urgency=medium

  * Imported Upstream version 3.64

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 03 Jan 2016 15:31:57 +0100

iso-codes (3.63-1) unstable; urgency=medium

  * Imported Upstream version 3.63

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 01 Nov 2015 13:55:31 +0100

iso-codes (3.62-1) unstable; urgency=medium

  * Imported Upstream version 3.62

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 01 Oct 2015 10:14:40 +0200

iso-codes (3.61-1) unstable; urgency=medium

  * Imported Upstream version 3.61
    - ISO 3166: Turkish by Atila KOÇ. Closes: #796207

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 01 Sep 2015 20:11:09 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends-Indep: gettext, python
 Standards-Version: 3.9.6
 Homepage: http://pkg-isocodes.alioth.debian.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=iso-codes/pkg-iso-codes.git
-Vcs-Git: git://anonscm.debian.org/iso-codes/pkg-iso-codes.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-isocodes/pkg-iso-codes.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-isocodes/pkg-iso-codes.git
 
 Package: iso-codes
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,5 @@
 	dh $@
 
 override_dh_builddeb:
-	dh_builddeb -- -Z bzip2
+	dh_builddeb -- -Zxz

=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
opts="pgpsigurlmangle=s/$/.sig/" \
http://pkg-isocodes.alioth.debian.org/downloads/ \
(?:|.*/)iso-codes(?:[_\-]v?|)(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)

## iso-codes 3.69

=== debian/changelog ===
iso-codes (3.69-1) unstable; urgency=medium

  * Imported Upstream version 3.69
  * Update copyright years

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 02 Aug 2016 14:02:39 +0200

iso-codes (3.68-1) unstable; urgency=medium

  * Imported Upstream version 3.68
  * Update to Standards-Version 3.9.8, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 02 May 2016 20:37:04 +0200

iso-codes (3.67-1) unstable; urgency=medium

  * Imported Upstream version 3.67
    - ISO 639-3: Update from the latest upstream sources. Closes: #711025

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 01 Apr 2016 17:26:27 +0200

iso-codes (3.66-1) unstable; urgency=medium

  * Imported Upstream version 3.66
    - Start distributing JSON files
  * Build-Depend on python3
  * Update Standards-Version to 3.9.7, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Wed, 02 Mar 2016 11:35:53 +0100

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>, Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: gettext, python
-Standards-Version: 3.9.6
+Build-Depends-Indep: gettext, python3
+Standards-Version: 3.9.8
 Homepage: http://pkg-isocodes.alioth.debian.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-isocodes/pkg-iso-codes.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-isocodes/pkg-iso-codes.git

## iso-codes 3.74

=== debian/changelog ===
iso-codes (3.74-1) unstable; urgency=medium

  * Imported Upstream version 3.74

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 16 Jan 2017 13:55:35 +0100

iso-codes (3.73-1) unstable; urgency=medium

  * Imported Upstream version 3.73

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 03 Jan 2017 12:39:52 +0100

iso-codes (3.72-1) unstable; urgency=medium

  * Imported Upstream version 3.72
  * Move upstream signing key to nicer location for uscan

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 08 Dec 2016 13:07:36 +0100

iso-codes (3.71-1) unstable; urgency=medium

  * Imported Upstream version 3.71
  * Use debhelper v10
  * Use HTTPS URL for homepage
  * Remove obsolete override_dh_builddeb, because xz compression
    is default anyway
  * Rewrite and simplify d/watch

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 15 Nov 2016 21:49:44 +0100

iso-codes (3.70-1) unstable; urgency=medium

  * Imported Upstream version 3.70

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 29 Aug 2016 17:23:19 +0200

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Dr. Tobias Quathamer <toddy@debian.org>
 Uploaders: Christian Perrier <bubulle@debian.org>, Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: gettext, python3
 Standards-Version: 3.9.8
-Homepage: http://pkg-isocodes.alioth.debian.org/
+Homepage: https://pkg-isocodes.alioth.debian.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-isocodes/pkg-iso-codes.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-isocodes/pkg-iso-codes.git

=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
https://pkg-isocodes.alioth.debian.org/downloads/ @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
